.all-comments .comments::before,
.all-comments .comments::after {
	background-color: #e9e9e9;
}

.all-comments .comments .comment .comment-author {
	color: #555;
}

.all-comments .comments .comment .comment-author .dates .comment-date {
	color: #1c5379;
}

.all-comments .comments .comment .comment-author .dates .comment-hour {
	color: #1c5379;
}

.all-comments .comments .comment .comment-reply .link {
	color: #434343;
}

.all-comments .comments .comment .comment-reply .link:hover {
	color: #61bc2d;
}

.all-comments .comments .child-comment .comment {
	border-color: #d1d1d1;
}